<div [formGroup]="skill" class="card p-2 mb-3">
  <div class="row align-items-center">
    <label class="req col-6 mb-2">{{ skill.value.name }}</label>
    <div class="form-group col-6 mb-2" [customErrorMessages]="errorSkillHours">
      <input
        type="number"
        formControlName="time"
        class="form-control w-50 d-inline-block"
      />
      <span class="lbl w-25 ml-2 d-inline-block">hours</span>

      <button type="button" class="close" (click)="OnItemDeselect()">
        <span>&times;</span>
      </button>
    </div>
  </div>
  <hr class="mt-0 mx-0 mb-2 p-0" />
  <app-edit-skill-employees
    [projectId]="projectId"
    [currentSkillsEmployees]="currentSkillsEmployees"
    [allEmployees$]="allEmployees$"
    [projectSkill]="skill"
    [skillIndex]="index"
  ></app-edit-skill-employees>
</div>
